@charset "UTF-8";
/* CSS Document */

html, body, h1, h2, h3, ul, ol, img {
	padding:0px;
	margin:0px;
	}
.max-min {
	width: 1000px;
	margin:0px auto;
	}
body {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color:#777;
	background-color:#FFF;
	}
#load-mask {
	position:fixed;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	background-color:#FFF;
	z-index:2147483647;
	}


#preloader {
  width: 30px;
  height: 30px;
  background-color: #DDD;
  position:absolute;
  z-index:1000;
  top:50%;
  left:50%;
  margin-top:-25px;
  margin-left:-25px;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}
a {
	text-decoration:none;
	color:#aaa;
	}
a:hover, a.aktive {
	color:#31901c;
	}
h1 {
	font-size:27px;
	font-weight:300;
	letter-spacing:2px;
	}
h2 {
	font-size:24px;
	font-weight:300;
	letter-spacing:2px;
	}
ul {
	list-style:none;
	}
ol {
	margin-left:20px;
	}
.clear {
	clear:both;
	}
.left {
	float:left;
	}
.right {
	float:right;
	}
input, textarea, select {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size:12px;
	padding:10px 15px;
	width:100%;
	border:1px solid #DDD;
	margin-bottom:10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
select {
	cursor:pointer;
	position:relative;
	background: transparent;
	padding: 5px;
	border: 0;
	border-radius: 0;
	font-size: 16px;
	line-height: 1;
	height: 38px;
	-webkit-appearance: none;
	font-size: 12px;
	border: 1px solid #CCC;
	color: #666;
	padding: 2px 5px 2px 15px;
	z-index:1000;
	}
.select {
	position:relative;
	}
.select i {
	position:absolute;
	top:0px;
	right:10px;
	z-index:1;
	}
input:focus, textarea:focus, select:focus {
	outline:none;
	border:1px solid #BBB;
	}
#kopfzeile {
	background-color:#31901c;
	position:relative;
	z-index:1000;
	 min-width:1000px;
	}
#brand-name {
	float:left;
	width:150px;
	padding:8px 0px;
	}
#brand-name img {
	height:40px;
	width:auto;
	}
#menue {
	padding-top:25px;
	float:right;
	}
#menue ul li {
	display:inline-block;
	padding-left:50px;
	}
#menue ul li:first-child {
	padding-left:0px;
	}
#menue ul li a {
	text-transform:uppercase;
	color:#FFF;
	letter-spacing:2px;
	}
/* Konten */
.konten {
	background-color:#FFF;
	overflow:hidden;
	min-width:1000px;
	}
#main-konten {
	min-height:500px;
	position: relative;
	background-color: #FFF;
	}
#startseite-slideshow-main {
	color:#FFF;
	background-color:#194c0d;
	padding:0px 0px;
	margin:0px -50px 0px -50px;
	-webkit-transform: rotate(-2deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(-2deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(-2deg);  /* IE 9 */
    -o-transform: rotate(-2deg);  /* Opera 10.50-12.00 */
    transform: rotate(-2deg);  
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	}
.tcycle {
	-webkit-transform: rotate(2deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(2deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(2deg);  /* IE 9 */
    -o-transform: rotate(2deg);  /* Opera 10.50-12.00 */
    transform: rotate(2deg);  
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	}
.main-slider, #startseite-slideshow img, .bilder img {
	width:100%;
	height:auto;
	}
.text-slide {
	display:block;
	position:absolute;
	color:#F9F9F9;
	width:100%;
	top:40%;
	z-index:3000;
	text-align:center;
	font-size:30px;
	letter-spacing:15px;
	text-shadow:1px 1px 1px #000;
	}
#line-transp {
	position:relative;
	z-index:1;
	margin-top:-100px;
	background: rgba(250,22,9,0.5);
	}
#transparent-line {
	background-color:#000;
	position:absolute;
	z-index:1;
	width:100%;
	margin-top:-60px;
	height:150px;
	background: rgba(156,16,9,0.5);
	}
#startseite-unten {
	position:relative;
	z-index:1000;}
#startseite-unten-main {
	padding:300px 0px 50px 0px;
	color:#FFF;
	margin:0px -300px 0px -300px;
	-webkit-transform: rotate(-2deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(-2deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(-2deg);  /* IE 9 */
    -o-transform: rotate(-2deg);  /* Opera 10.50-12.00 */
    transform: rotate(-2deg);  
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index:1000;
	position:relative;
	background: #c10003; /* Old browsers */
	background: -moz-linear-gradient(top,  #c10003 0%, #ed4700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c10003), color-stop(100%,#ed4700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c10003 0%,#ed4700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c10003 0%,#ed4700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c10003 0%,#ed4700 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c10003 0%,#ed4700 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10003', endColorstr='#ed4700',GradientType=0 ); /* IE6-9 */
	}
#startseite-unten-text {
	width:1000px;
	position:relative;
	margin:-300px auto 100px auto;
	z-index:1000;
	color:#FFF;
	}
#startseite-menu {
	position:relative;
	z-index:1000;
	background-color:#FFF;
	padding:100px 0px;
	}
#startseite-menu-main i {
	font-size:25px;
	float:left;
	margin-right:25px;
	line-height:40px;
	}
#sosial-media {
	background-image:url(../bilder/sosial-back.jpg);
	background-size: cover;
	background-position:left bottom;
	padding: 150px 0px;
	text-align:center;
	position:relative;
	z-index:1000;
	}
.sosial-media-main a {
	display:inline-block;
	border:1px solid #FFF;
	color:#FFF;
	width:120px;
	padding:2px 0px;
	height:30px;
	margin:0px 10px;
	text-align:center;
	line-height:30px;
	}
.sosial-media-main a i {
	font-size:15px;
	line-height:0px; 
	}
.sosial-media-main a:hover {
	background-color:#31901c;
	border:1px solid #31901c;
	color:#FFF;
	}
.unternehmen {
	z-index:1000;
	position:relative;
	background-color:#FFF;
	}
.title {
	padding:100px 0px;
	text-align:center;
	}
.title h1 {
	text-transform:uppercase;
	margin-bottom:15px;
	border-bottom:1px solid #DDD;
	padding-bottom:5px;
	}
.unternehmen-text {
	background-color:#F9F9F9;
	padding:0px 0px 50px 0px;
	line-height:20px;
	border-top:1px solid #DDD;
	overflow:hidden;
	text-align:justify;
	}
.unternehmen-footer {
	background-color:transparent;
	text-align:center;
	color:#FFF;
	background-image: url(../bilder/online-nrw-unternehmen-footer.jpg);
	background-size: cover;
	background-position:left bottom;
	padding: 150px 0px;
	}
.text-effek {
	font-style:italic;
	background-color:#090;
	display:block;
	color:#FFF;
	font-size:14px;
	padding:100px 25px 100px 25px;
	line-height:20px;
	text-align:center;
	}

/* Leistungen */
.leistungen .max-min {
	width:1000px;
	padding:30px 0px;
	border-bottom:1px solid #DDD;
	}
.besucheranalyse {
	margin-bottom:100px;
	}	
/* Kontakt */
form {
	text-align:left;
	}
.kontakt {
	border-bottom:1px solid #DDD;
	background-color:#F9F9F9;
	}
#map {
	height:500px;
	}
#map-canvas {
	height:550px;
	}
.marker-label,  .marker-icon {
	z-index: 99;
	position: absolute;
	display: block;
	margin-top: -35px;
	margin-left: -25px;
	width: 50px;
	height: 50px;
	font-size: 30px !important;
	text-align: center;
	color: #F00;
	white-space: nowrap;
	}
.kontakt-main {
	display:inline-block;
	padding:0px 5px 0px 35px;
	width:250px;
	text-align:left;
	vertical-align:top;
	line-height:18px;
	}
input#senden {
	width:130px;
	font-size:11px;
	cursor:pointer;
	border: none;
	background-color: #31901c;
	text-align:center;
	color: #fff;
	padding: 15px 0px;
	margin-top: 1em;
	margin-bottom:130px;
	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	display: inline-block;
	}
input#senden:hover {
	-webkit-box-shadow: inset 0 -4px 0 #267016;
	box-shadow: inset 0 -4px 0 #267016;
	}
input#senden:active {
	-webkit-box-shadow: inset 0 1px 0 #2f6124;
	box-shadow: inset 0 1px 0 #2f6124;
	background: #3e802f;
}
input[disabled]#senden {
	opacity: .3;
	}
input[disabled]#senden:hover {
	cursor:not-allowed;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.kontakt-main i {
	float:left;
	margin-right:15px;
	background-color:#333;
	color:#FFF;
	font-size:20px;
	line-height:20px;
	padding:8px;
	}
.konten-left {
	margin-right:25px;
	width:487px;
	}
.konten-left.last {
	margin-right:0px;
	width:488px;
	}
.strasse-hausnummer input.strasse {
	width:75%;
	margin-right:10px;
	}
.strasse-hausnummer input.hausnummer {
	width:22%;
	}
.plz-stadt input.stadt {
	width:75%;
	}
.plz-stadt input.plz {
	width:22%;
	margin-right:10px;
	}
.kontakt-text {
	text-align:center;
	}
/* Impressum */
.generell {
	padding:200px 0px 0px 0px;
	margin:-100px -300px 0px -300px;
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	transform: rotate(-4deg);
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	}
.generell img {
	height:400px;
	margin-top:-100px;
	}
.generell-main {
	color:#FFF;
	text-transform:uppercase;
	padding:50px 0px 0px 0px;
	position:relative;
	z-index:1000;
	margin:-290px auto 300px;
	}
.generell-main h1 {
	text-shadow:1px 1px 2px #000;
	}
.artikel {
	padding: 75px 0px;
	margin:-100px -300px 0px -300px;
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	transform: rotate(-4deg);
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	}
.main-konten-text {
	padding:100px 0px 300px 0px;
	line-height:20px;
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	transform: rotate(4deg);
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	}
.main-konten .max-min {
	max-width:1000px;
	max-width:1000px;
	}
.main-konten-text ul li {
	display:block;
	border-bottom:1px solid #DDD;
	padding:5px 15px;
	}
/* footer */
#footer {
	background-color:#EEE;
	position:relative;
	font-size:12px;
	text-align:center;
	padding:25px 0px;
	z-index:5;
	margin-bottom:69px;
	box-shadow: 0 4px 2px -2px #555;
	 min-width:1000px;
	}
#firma-footer {
	float:left;
	}
#firma-footer img {
	width:15px;
	height:auto;
	}
#footer-menue {
	padding-top:8px;
	float:right;
	}
#footer-menue ul li {
	display:inline-block;
	padding:0px 0px 0px 30px;
	}
#footer-menue ul li a {
	font-size: 10px;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
	}
#copyright {
	position:fixed;
	bottom:0px;
	width:100%;
	background-color: #31901c;
	color:#FFF;
	padding:30px 0px 25px 0px;
	z-index:-1;
	}
#main-copyright {
	text-align:center;
	}
	

@font-face {
 font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-code:before {
  content: "\f121";
}
.fa-shopping-cart:before {
  content: "\f07a";
}
.fa-file-text:before {
  content: "\f15c";
}
.fa-photo:before,
.fa-image:before,
.fa-picture-o:before {
  content: "\f03e";
}
.fa-video-camera:before {
  content: "\f03d";
}
.fa-search:before {
  content: "\f002";
}
.fa-flag-checkered:before {
  content: "\f11e";
}

.fa-gears:before,
.fa-cogs:before {
  content: "\f085";
}
.fa-facebook:before {
  content: "\f09a";
}
.fa-google-plus:before {
  content: "\f0d5";
}
.fa-linkedin:before {
  content: "\f0e1";
}
.fa-map-marker:before {
  content: "\f041";
}
